﻿img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


      @media screen and (max-width: 800px) 
      {
            #top-right { display:none; visibility: hidden; height:0px; }
            #logo {width:100%;}
            
            .address { display:none; visibility: hidden; height:0px; }
            .reach-us { display:none; visibility: hidden; height:0px; }
            
            .box-4 {    float:left; width:46%; margin-bottom:2%;  }
            .box-3 {    float:left; width:100%; margin-bottom:2%; }
            
      }

      @media screen and (max-width: 959px) 
      {
            #footer-end-body { display:block; visibility:visible; height:20px; }
            #social-icons {text-align:center; height:50px; width:100%; padding-top:10px;}
            #social-icons .social-icon {     width:40px; height:40px; margin:1px; border:1px solid #fff; }
            #footer-wrapper .reach-us { float:right; margin-right:10px;}
      }
      
        
      @media screen and (max-width: 500px) 
      {
          #footer-end-body { display:none; visibility: hidden; height:0px; }
          #footer-end-body-small { display:block; visibility:visible; height:20px;  }
          
          .box-4 {    float:left; width:100%; margin-bottom:2%;  }          
          .box-2 {    float:left; width:100%; margin-bottom:2%;  }
      }
      